@charset "utf-8";

@font-face {
    font-family: 'birds_of_paradiseregular';
    src: url('font/birds_of_paradise_l_personal_use_only-webfont.eot');
    src: url('font/birds_of_paradise_l_personal_use_only-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/birds_of_paradise_l_personal_use_only-webfont.woff2') format('woff2'),
         url('font/birds_of_paradise_l_personal_use_only-webfont.woff') format('woff'),
         url('font/birds_of_paradise_l_personal_use_only-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nerissemibold_italic';
    src: url('font/neris-semibolditalic-webfont.eot');
    src: url('font/neris-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neris-semibolditalic-webfont.woff2') format('woff2'),
         url('font/neris-semibolditalic-webfont.woff') format('woff'),
         url('font/neris-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nerisblack_italic';
    src: url('font/neris-blackitalic-webfont.eot');
    src: url('font/neris-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neris-blackitalic-webfont.woff2') format('woff2'),
         url('font/neris-blackitalic-webfont.woff') format('woff'),
         url('font/neris-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nerisblack';
    src: url('font/neris-black-webfont.eot');
    src: url('font/neris-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neris-black-webfont.woff2') format('woff2'),
         url('font/neris-black-webfont.woff') format('woff'),
         url('font/neris-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nerissemibold';
    src: url('font/neris-semibold-webfont.eot');
    src: url('font/neris-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neris-semibold-webfont.woff2') format('woff2'),
         url('font/neris-semibold-webfont.woff') format('woff'),
         url('font/neris-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}